<ion-header>

  <ion-navbar>
    <ion-title>Alterar Guarita</ion-title>
  </ion-navbar>

</ion-header>


<ion-content>
    <ion-list>
      <button ion-item *ngFor="let item of guaritas" (click)="confirmarGuarita()">
        {{item.nome}}
      </button>
    </ion-list>
</ion-content>
